<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Curriculum</title>
</head>
<body>
    <h1>Nome da Pessoa</h1>
    <p><b>Nascimento:</b> 01/01/1970</p>
    <p><b>Email:</b> nome@email.com</p>
    <p><b>Telefone:</b> (83) 99999-9999</p>

    <!--Adicionar imagem--> 
    <img src="/code2.zip/site/img/avatar.png" alt="" height="100">

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate reprehenderit fugiat, recusandae placeat quas et provident veniam impedit, commodi minus dignissimos, repellendus quaerat sint adipisci aut, debitis. Architecto minima, harum!</p>

    <h2>Enderço</h2>
    <hr>
    
    <dl>
        <dt>
            <b>Rua</b>
        </dt>
        <dd>Av. 1° de Maio, 720</dd>
        <dt>
            <b>Cidade</b>
        </dt>
        <dd>João Pessoa, PB</dd>
        <dt>
            <b>Bairro</b>
        </dt>
        <dd>Jaguaribe</dd>
    </dl>

    <h2>Experiência</h2>
    <hr>
    <a href="https://www.ifpb.edu.br/polodeinovacao">
        <b>Polo Inovação do IFPB</b>
    </a>
    <p>Desenvolvedor Full-Stack Pleno</p>
    <p>2023 - Atual</p>
    <a href="https://www.ifpb.edu.br">
        <b>Reitoria do IFPB</b>
    </a>
    <p>Desenvolvedor Front-end Junior</p>
    <p>2020 - 2023</p>


    <h2>Competências</h2>
    <hr>
    <ul>
        <li>JavaScript</li>
        <li>CSS</li>
        <li>HTML</li>
        <li>XML</li>
    </ul>

    <h2>Formação Acadêmica</h2>
    <hr>
    <a href="https://www.ifpb.edu.br">
        <b>Instituto Federal de Educação, Ciência e Tecnologia da Paraiba</b>
    </a>
    <p>Mestrado Profissional em Informática</p>
    <p>2016-Atual</p>
    <a href="https://www.ifpb.edu.br">
        <b>Instituto Federal de Educação, Ciência e Tecnologia da Paraiba</b>
    </a>
    <p>Curso Superior em Tecnologia em Sistemas para Internet</p>
    <p>2010-2013</p>
</body>
</html>